@charset "utf-8";
/* CSS Document */
body {
	background-repeat: no-repeat;
	background-position: center top;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 12px;
	line-height: 1.3;
	letter-spacing: 0;
	margin:0px;
}
.top-info-area2 {
	display: block;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	overflow: hidden;
}
.top-info-left2 {
	display: block;
	margin: 0px;
	float: left;
	height: auto;
	width: 65px;
	overflow: hidden;
	text-align: left;
	font-size: 85%;
}
.top-info-right2 {
	margin: 0px;
	float: left;
	height: auto;
	width: 265px;
	overflow: hidden;
	display: block;
	text-align: left;
}